# GimpUi.DrawablePreview

    from gi.repository import GimpUi

    drawable_preview = GimpUi.DrawablePreview(drawable=value)

A widget providing a preview of a Gimp.Drawable.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Box
          - GimpUi.Preview
            - GimpUi.ScrolledPreview
              - GimpUi.DrawablePreview

## Methods

- GimpUi.DrawablePreview.get_drawable

## Properties

- drawable